<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Alfred Berg Kapitalforvaltning AS</Fondbolag_namn>
    <Fondbolag_institutnummer>91</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>6367009OIJ9U9G2XJ352</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>71992</Fond_institutnummer>
    <Fond_ISIN-kod>SE0020996585</Fond_ISIN-kod>
    <Fond_namn>Alfred Berg Rente</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.4</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>81277498</Fondförmögenhet>
    <Likvida_medel>-3351687</Likvida_medel>
    <Övriga_tillgångar_och_skulder>5193109</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>0</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Income B - C (HNOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0006261269</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>102092.2615</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>138.3402</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>14069998</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>17.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg NIG Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010752538</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>134843.0272</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.5648</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>14852453</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>18.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg NIG Mid Duration Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010811920</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>31854.1101</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>88.163</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>2797723</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordisk Likviditet Pluss Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010821218</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>145722.6845</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.4333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>14870348</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>18.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Obligasjon C</Instrumentnamn>
        <ISIN-kod_instrument>NO0010089410</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>113284.3798</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.4684</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>12015548</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic High Yield ACC - C NOK</Instrumentnamn>
        <ISIN-kod_instrument>SE0013877461</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>38851.1708</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>154.706</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>5987756</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade ACC /NOK/ CL CLASSIC</Instrumentnamn>
        <ISIN-kod_instrument>SE0009470503</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>122687.4727</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>121.4358</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>14842251</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>18.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>